/*
Theme Name:     Stratus - Child Theme
Theme URI:      http://themovation.com/stratus
Template:       stratusx
Author:         Themovation
Author URI:     http://themovation.com
Version:        4.0
Text Domain:    stratus
Domain Path:    /languages/
*/


/* = Theme customization starts here
-------------------------------------------------------------- */
/*
html{height: 100%;}
body{display: flex;flex-direction: column;height: 100%;}
header{flex: 0 0 auto;}
.wrap{flex: 1 0 auto;}
[data-elementor-type="footer"]{flex: 0 0 auto;}
*/






.widget-social a {color: #777;}
header > .container {
    padding: 15px 0 !important;
    max-width: 100% !important;
}
body:not(.loaded) .wrap .content {padding-top: 70px;}

.dark-header.banner[data-transparent-header="true"] {position: fixed;background: #262627;}
.dark-header .container {display: flex;align-items: center;justify-content: space-between;margin: auto;padding: 0;height:100px;}
.dark-header #logo {float:initial;display: block;margin: 0;width: auto;}
.dark-header #logo img {max-height:60px !important;}
.dark-header {box-shadow: 0 0 10px rgb(204 204 204 / 40%)!important;}
.dark-header .soc-widget a i {font-size: 22px;padding:0 10px 0 0!important;}
.dark-header .soc-widget a:last-child i {padding: 0 !important;}
.dark-header .header_social {border-left: 1px solid #777777;border-right: 1px solid #777777;padding:0 20px;}
.dark-header .navbar-nav {margin-top:0!important;}
.dark-header .soc-widget i:hover, .soc-widget a i:hover {color:var(--e-global-color-primary);transition: 0.5s;}
.dark-header .tg-btn {background-image: linear-gradient(90deg, var(--e-global-color-primary) 0%, var(--e-global-color-5ee8e02) 100%);color:#fff;font-size:16px;font-weight:700;text-transform:capitalize;padding:10px 30px;border:none;text-decoration:none;border-radius:30px;}
.dark-header .tg-btn:hover {background-image: linear-gradient(180deg, var(--e-global-color-primary) 0%, var(--e-global-color-dcb5a8e) 100%);}
.dark-header .navbar-nav > li.active > a::after, .navbar .navbar-nav > li > a::after{display:none;}
.dark-header .target {position: absolute;border-bottom: 2px solid #FF6E05;z-index: -1;transform: translateX(-60px);-webkit-transition: all 500ms cubic-bezier(.175,.885,.32,1.275);transition: all 500ms cubic-bezier(.175,.885,.32,1.275);}
.dark-header .slide a,.target {transition: all .35s ease-in-out;}
.dark-header .header_social.mob {display: none;}


.dark-header .navbar-toggle.active .icon-bar:nth-child(2) {transform: rotate(45deg) translate(0px, 8px);transition: 0.2s;}
.dark-header .navbar-toggle.active .icon-bar:nth-child(3) {background-color: transparent;}
.dark-header .navbar-toggle.active .icon-bar:nth-child(4) {transform: rotate(-45deg) translate(0px, -8px);transition: 0.2s;}
#scrollUp  {bottom: 130px;}

#accordeon .e-child {color: #fff;margin-top: -10px;line-height: 1;}

.blog-category {display: flex;flex-wrap: wrap;gap: .75rem;box-sizing: border-box;font-weight: 400;margin: 0;margin-bottom: 2.5rem;}
.blog-category .filter-tag{align-items: center;background-color: #3d3c3e;border: 1px solid #5e5147;color: #dcdfe5;display: flex;padding:0 10px;width: fit-content;border-radius: 1.5rem;text-decoration: none;}
.blog-category .filter-tag.tag_active, .blog-category .filter-tag:hover {background-color: #FF6E05;color: #2c3039;cursor: pointer;}
.blog-category .tag-name {margin: 0;font-weight: 600;color: #fff;}
.blog-category .filter-tag.tag_active .tag-name, .blog-category .filter-tag:hover .tag-name {color: #2c3039;}

/*
Download Utilites
*/
.tools {border: 1px solid #373d48;border-radius: 48px;margin-top: 16px;padding: 20px 32px 0;background-color: #202122;}
.tools h3 {font-size: 24px;line-height: 30px;color: #dcdfe5;margin: 0 0 8px;}
.tools .download-links {list-style-position: outside;padding-left: 16px;margin: 0 0 30px 25px;}
.tools .download-links__item {font-size: 16px;line-height: 22px;}
.tools span {color: #dcdfe5;}

/*
Blog
*/
.articles-list {display: grid;gap: 1.5rem;}
.articles-block {display: grid;width: 100%;grid-gap: 1.5rem;}
.articles-block__wrapper {display: grid;width: 100%;grid-gap: 1.5rem;}
.articles-block .articles-block__wrapper_list-style {grid-template-columns: repeat(2, 1fr);grid-template-rows: repeat(3, 1fr);}
.articles-block .articles-block__wrapper_banner-style {grid-template-columns: repeat(2, 1fr);grid-template-rows: repeat(2, 1fr);}
.articles-block .articles-block__wrapper_list-style .articles-block__article-left:nth-of-type(1) {grid-column: 1;grid-row: 1 / span 3;}
.articles-block .articles-block__wrapper_list-style .articles-block__article-right:nth-of-type(2) {grid-row: 1;}
.articles-block .articles-block__wrapper_list-style .articles-block__article-right:nth-of-type(3) {grid-row: 2;}
.articles-block .articles-block__wrapper_list-style .articles-block__article-right:nth-of-type(4) {grid-row: 3;}
.articles-block .articles-block__wrapper_banner-style .articles-block__article-left:first-of-type {grid-row: 1;}
.articles-block .articles-block__wrapper_banner-style .articles-block__article-left:nth-of-type(2) {grid-row: 2;}
.articles-block .articles-block__wrapper_banner-style .articles-block__article-right {grid-column: 2; grid-row: 1 / span 2;}
.article-card{align-items: flex-start;background: #2c3139;border-radius: 1rem;cursor: pointer;display: flex;flex-direction: column;overflow: hidden;position: relative;}
.article-card.horizontal.large {height: 409px;}
.article-card.small {height: 120px;}


.article-card a {overflow: hidden;position: absolute;}
.article-card .article-card__image {border-radius: 1rem;object-fit: cover;object-position: top;height: 409px;}
.article-card.small .article-card__image {height: 120px;}
.article-card.small .article-card__content {bottom: -15%;gap: .5rem;margin-left: 7.625rem;margin-right: 1.25rem;padding: .75rem 0;width: auto;}
.article-card .article-card__categories{display: flex;gap: .3rem;transition: margin-top .3s ease-in-out;}
.article-card .article-card__categories span{color: #919398;font-size: .875rem;font-style: normal;font-weight: 600;letter-spacing: .00875rem;line-height: 1.25rem;}
.article-card.small .article-card__header{background: #2c3139;margin-top: 0;padding: 0;}
.article-card.small .article-card__header h3{font-size: .875rem;font-weight: 600;height: 2.5rem;letter-spacing: .00875rem;line-height: 1.25rem;padding: 0;margin: 0;}
.article-card.small .article-card__info {background: #2c3139;margin-top: 1rem;padding: 0;transition: margin-top .3s ease-in-out;}
.article-card.small:hover .article-card__categories {margin-top: -2rem;}
.article-card.small .article-card__info p {-webkit-line-clamp: 1;font-size: .75rem;font-style: normal;font-weight: 600;line-height: 1rem;}
.article-card.small:hover .article-card__info {margin-top: 0;}
.article-card.small .article-card__info p{-webkit-line-clamp: 1;font-size: .75rem;font-style: normal;font-weight: 600;line-height: 1rem;margin: 0;}
.article-card.small .article-card__statistics {gap: .3rem;}
.article-card.small .article-card__statistics span {font-size: .75rem;font-style: normal;font-weight: 600;line-height: 1rem;}


.article-card .article-card__tags {display: flex;flex-wrap: wrap;gap: .5rem;margin-left: 1rem;margin-top: 1rem;z-index: 3;}
.category-tag {padding:.25rem .5rem;background:#fff;border:none;color:#2c3039;align-items:center;border-radius:24px;display:flex;font-weight:600;gap:.5rem;justify-content:center;user-select:none;width:fit-content;}
.article-card .article-card__content {display: flex;flex-direction: column;height: 100%;justify-content: space-between;position: absolute;transition: bottom .4s ease-in-out;width: 100%;z-index: 3;}
.article-card.horizontal.large .article-card__content {bottom: -28%;}
.article-card .article-card__header{align-items: center;align-self:stretch;background:linear-gradient(180deg,#21252a00,#21252a);display:flex;gap:1.25rem;margin-bottom:0;margin-top:auto;padding: 3.75rem 1.5rem 1.5rem;}
.article-card .article-card__header h3[data-v-cbbb60d9] {color: #fff;display: -webkit-box;height: 3.5rem;overflow: hidden;-webkit-box-orient: vertical;font-size: 1.25rem;font-style: normal;font-weight: 700;letter-spacing: .025rem;line-height: 1.75rem;max-width: 100%;text-overflow: ellipsis;word-break: break-word;}
.article-card .article-card__header h3 {font-size: 1.5rem;font-weight: 700;height: 4rem;letter-spacing: .045rem;line-height: 2rem;}
.article-card .article-card__info{align-items: flex-start;background: #21252a;display: flex;flex-direction: column;gap: .5rem;padding: 1rem 1.5rem;width: 100%;}
.article-card.horizontal:hover .article-card__content, .article-card:hover .article-card__content {bottom: 0;}
.article-card .article-card__header h3 {color: #fff;display: -webkit-box;height: 3.5rem;overflow: hidden;-webkit-box-orient: vertical;-webkit-line-clamp: 2;font-size: 1.25rem;font-style: normal;font-weight: 700;letter-spacing: .025rem;line-height: 1.75rem;max-width: 100%;text-overflow: ellipsis;word-break: break-word;}
.article-card .article-card__info p {color: #919398;display: -webkit-box;overflow: hidden;-webkit-box-orient: vertical;-webkit-line-clamp: 2;font-size: .875rem;font-style: normal;font-weight: 600;letter-spacing: .00875rem;line-height: 1.25rem;max-width: 100%;text-overflow: ellipsis;word-break: break-word;}
.article-card .article-card__statistics span{color: #919398;font-size: .875rem;font-style: normal;font-weight: 600;letter-spacing: .00875rem;line-height: 1.25rem;}
.article-card .article-card__info a {display: none;}

nav.navigation.pagination {width: 100%;}
.articles-content__pagination .page-numbers {align-items: center;background-color:#3d3c3e;border:1px solid #5e5147;color:#dcdfe5;text-decoration:none;width:fit-content;min-width:40px;height: 40px;line-height: 40px;border-radius: 5px;text-align: center;}
.articles-content__pagination .next.page-numbers,.articles-content__pagination .page-numbers.current{background-color:#FF6E05 ;color:#292929;}
.articles-content__pagination .next.page-numbers,.articles-content__pagination .prev.page-numbers {padding: 0 10px;}

nav.navigation.pagination .nav-links {display: flex;justify-content: center;align-items: center;gap:.5em;}
.articles-block .articles-block__wrapper_list-style .articles-block__article-left:nth-of-type(1) img {width: 100%;}
.articles-block .articles-block__wrapper_list-style .articles-block__article-left:nth-of-type(1) a {width: 100%;}

#p_cont h2 {color:#dcdfe5}
#p_cont h3 {color:#dcdfe5}
#p_cont p, #p_cont li {color:#acb1b9}






.navbar .navbar-nav > li > a {padding: 0;line-height: 70px;}
.navbar .navbar-nav .dropdown-menu {padding: 0;}
.navbar .navbar-nav .dropdown-menu li a {font-size: 17px;}
.dropdown-menu li {border-bottom: 2px solid #1d1f21;}
.navbar li.menu-item-has-children:hover .caret {transform: rotate(180deg);}
.sub {display:none}

nav.slide > ul > li:not(.menu-item-has-children) > a:after {
    content: '';
    display: block;
    width: 0px;
    height: 2px;
    background-color:var(--e-global-color-primary)!important;
    transition: width .2s ease;
}
nav.slide > ul > li:not(.menu-item-has-children) > a:hover::after {
    width: 100%;
}


    



@media (max-width:1199px){
	.navbar .navbar-nav > li > a {margin: 0 5px;}
}

@media (max-width:1023px){
	.navbar .navbar-nav > li > a {font-size: 14px!important;display: flex;align-items: center;justify-content: space-between;}
	.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {color: #FF6E05!important;}
	
	
	.dark-header .header_social {padding: 0 5px;}
	.dark-header .soc-widget a i {font-size: 16px;}
	.dark-header .tg-btn {font-size: 14px;padding: 5px 10px;}
	
}


@media (max-width:767px){
	.navbar .navbar-nav > li > a {line-height: 40px;}
	.navbar .navbar-nav .dropdown-menu li a {font-size: 14px;}
	.dropdown-menu li {text-align: left;}
	.dropdown-toggle .caret {display: none;}
	.sub {display:block;position: absolute;right:5px;top: 0;text-align: center;cursor: pointer;width: 50px;height: 40px;line-height: 40px;-webkit-transition: all .3s ease 0s;-moz-transition: all .3s ease 0s;-ms-transition: all .3s ease 0s;-o-transition: all .3s ease 0s;transition: all .3s ease 0s;}
	.sub svg {width: 10px;}

	
	
	
	
	
	.navbar .navbar-toggle {top:0!important;padding: 0;margin: 0;}
	.dark-header .header_social {border: none;}
	.dark-header .soc-widget a i {font-size: 26px;}
	.dark-header .navbar-nav {padding-top: 24px;}	
	.dark-header .navbar-collapse {top:70px;position: absolute;left:-757px;height: 100vh !important;transition: all 0.3s;width:100%;background: #202020;box-shadow: 0 0 20px 0px #FF6E0573!important;margin:0;}
	.dark-header.headhesive--clone .navbar-collapse {top:140px;}
	.navbar .navbar-nav {text-align: center;}
	
	.dark-header.headhesive--clone.headhesive--stick .navbar-collapse {top: 70px;}
	.dark-header .navbar-collapse.in {left:0px;}
	.dark-header .target {display: none;}
	.dark-header .header_social.mob {display: flex;}
	.dark-header .header_social.mob > * {width: 100%;}
	.dark-header .header_social.mob .soc-widget {display: flex;justify-content: space-around;border-top: 1px solid #595959;padding-top: 20px;}
	.dark-header .header_social {display: none;}
	
	.articles-block .articles-block__wrapper_list-style {grid-template-columns: 1fr;grid-template-rows: auto;}
	.articles-block .articles-block__wrapper_list-style .articles-block__article-left:nth-of-type(1) {grid-column: 1;grid-row: 1;}
	.articles-block .articles-block__wrapper_list-style .articles-block__article-right:nth-of-type(2) {grid-row: 2;}
	.articles-block .articles-block__wrapper_list-style .articles-block__article-right:nth-of-type(3) {grid-row: 3;}
	.articles-block .articles-block__wrapper_list-style .articles-block__article-right:nth-of-type(4) {grid-row: 4;}
	
	.dark-header .container>.navbar-header{margin-right: 0;margin-left: 0;}
	.dark-header .header-right {flex-grow: 1;text-align: right;margin-right: 30px;}
	.tools {padding: 20px 20px 0;}
	.tools h3 {text-align: center;}
	.tools .download-links {margin: 0;list-style: none;}
	.tools .download-links__item {padding-bottom: 10px;}
	
	.fadeInUp, .slideInRight {animation-name: none;}

	
}
	

@media (hover: hover) {
    .gear-hover:hover .gear-animate {transform: translate3d(-28px, -51px, 0);transition: .3s ease-in-out;}
	.fan-svg:hover .fan-blur {filter: blur(2px);fill: #FF6E05;}
	.power-svg:hover .power-blur {filter: blur(10px);}
	.power-svg:hover .power-hover {fill: transparent;}
	.power-svg:hover .power-fill {fill: #FF6E05;}	
	
}







